.app-user {
  text-align: center;
  width: 100%;
  padding: 1rem 0;
  background-color: #ffffff;
.app-user-photo {
  width: 72px;
  margin: 0 auto 8px;
  height: 72px;
  box-sizing: border-box;
  padding: 4px;
  border-radius: 50%;
}
.app-user-controls {
.mat-icon-button {
  margin: 0 2px;
}
}
img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.app-user-name {
  display: block;
  font-size: 11px;
  font-weight: 300;
  color: rgba(0, 0, 0, 0.96);
  margin-left: -2px;
}
}
